name: Robert Rea
locality: Dublin
country: Ireland
role: <a href="">Senior Director, IT Operations</a>
reports_to: bryanw-vp-it
picture: RobRea.jpeg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: rrea1
departments:
  - Finance
  - Business Technology
  - IT
specialty: IT Operations
expertise:
story: 'Rob has always had a passion for all things IT related. Rob is excited to join GitLab
and be a part of this amazing next chapter in the companies story. Rob brings over 20 years
experience working in IT Operations and consulting in various capacities during his career.
When not working Rob loves to read, dabbles in 3d printing and when the opportinity presents
itself likes to snowboard.

'



